////////Stars

Star	"Risa A"
{
	ParentBody     "Risa System"

	AppMagn 5.57
	Class  "G4V"
	
	Orbit
	{
		SemiMajorAxis   0.0293214
		Period          0.3683603
		Eccentricity    0
		Inclination     248.8995
		AscendingNode   291.1197
		ArgOfPericenter 5.336998
		MeanAnomaly     0
		RefPlane       "Ecliptic"
	}
}

Star	"Risa B"
{
	ParentBody     "Risa System"

	AppMagn 6.457
	Class  "G6V"
	
	Orbit
	{
		SemiMajorAxis   0.0293214
		Period          0.3683603
		Eccentricity    0
		Inclination     248.8995
		AscendingNode   291.1197
		ArgOfPericenter 5.336998
		MeanAnomaly     180
		RefPlane       "Ecliptic"
	}
}

////////Planets

Planet	"Risa"
{
	ParentBody     "Risa System"
	Class	       "Terra"

	Mass            1.458
	Radius          7396.265
	InertiaMoment   0.3260104

	Oblateness      0.007961832

	RotationPeriod  25.046
	Obliquity       16.1797
	EqAscendNode    251.3455

	Albedo          0.3970468
	Brightness      1.746
	Color          (0.490 0.541 0.656)

	Life
	{
		Class   "Organic"
		Type    "Multicellular"
		Biome   "Marine/Terrestrial"
		Panspermia "true"
	}

	Surface
	{
		SurfStyle       0.9691914
		OceanStyle      0.5664363
		Randomize      (-0.214, -0.241, 0.406)
		colorDistMagn   0.06094164
		colorDistFreq   681.8613
		detailScale     16557.01
		colorConversion true
		seaLevel        0.75024
		snowLevel       1.64443
		tropicLatitude  0.4785309
		icecapLatitude  10
		icecapHeight    1.077929
		climatePole     0.5
		climateTropic   1
		climateEquator  0.6875
		heightTempGrad  0.375
		tropicWidth     0.5
		mainFreq        1.233132
		venusFreq       0.6839757
		venusMagn       0.4572199
		mareFreq        0
		mareDensity     0
		terraceProb     0.2166693
		erosion         0
		montesMagn      0.1697147
		montesFreq      298.2673
		montesFraction  -0.03781922
		dunesMagn       0.04979069
		dunesFreq       64.06172
		dunesFraction   0.5350212
		hillsMagn       0.1738861
		hillsFreq       433.224
		hillsFraction   -0.01962835
		hills2Fraction  0.0572834
		riversMagn       57.43657
		riversFreq       2.775918
		riversSin        6.233884
		riversOctaves    0
		canyonsMagn     0.06315736
		canyonsFreq     137.8429
		canyonFraction  -0.3651262
		cracksMagn      0.1160655
		cracksFreq      0.6181493
		cracksOctaves   1
		craterMagn      0.06464088
		craterFreq      58.79693
		craterDensity   0
		craterOctaves   0
		craterRayedFactor 0
		volcanoMagn      0.7355694
		volcanoFreq      3.58284
		volcanoDensity   0
		volcanoOctaves   0
		volcanoActivity  1.130788
		volcanoFlows     0
		volcanoRadius    1.184855
		volcanoTemp      1553.898
		lavaCoverTidal   0
		lavaCoverSun     0
		lavaCoverYoung   0
		twistZones      2.54086
		twistMagn       0
		cycloneMagn     2.259274
		cycloneFreq     0.4859323
		cycloneDensity  0.03900663
		colorSea       (0.040, 0.100, 0.200, 1.000)
		colorShelf     (0.150, 0.480, 0.460, 1.000)
		colorBeach     (0.950, 0.950, 0.950, 1.308)
		colorDesert    (0.770, 0.770, 0.470, 1.308)
		colorLowland   (0.880, 0.880, 0.880, 1.308)
		colorUpland    (1.000, 1.000, 1.000, 1.308)
		colorRock      (1.000, 1.000, 1.000, 1.308)
		colorSnow      (1.000, 1.000, 1.000, 1.308)
		BumpHeight      30.25505
		BumpOffset      27.78933
		DiffMapAlpha   "Water"
		SpecBrightWater  0.65
		SpecBrightIce  0.85
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          2.513184
		BumpHeight      6.839111
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.960203
		mainOctaves     10
		Coverage        0.152
		twistZones      2.54086
		twistMagn       0
	}

	Ocean
	{
		Height          14.16677
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Earth"
		Height          71.02113
		Density         3.610775
		Pressure        1.0154
		Greenhouse      42.0532
		Bright          10
		Opacity         1
		SkyLight        3.333333
		Hue             -0.047619
		Saturation      1

		Composition
		{
			CO2   	18.5001
			O2    	38.1502
			N2    	43.22865
			H2O   	0.0728287
			SO2   	0.0477353
			H2S   	0.000142813
			C2H2  	0.000111176
			NH3   	9.65852e-005
			CH4   	6.91733e-005
			Ne    	3.3772e-005
			C2H4  	1.78687e-005
			Ar    	1.49865e-005
		}
	}

	Aurora
	{
		Height      97.28192
		NorthLat    71.22195
		NorthLon    -64.07541
		NorthRadius 1563.415
		NorthWidth  1612.204
		NorthRings  3
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -90
		SouthLon    110.5838
		SouthRadius 1424.77
		SouthWidth  1052.722
		SouthRings  7
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   2.39102
		Period          1.550517
		Eccentricity    0.06024519
		Inclination     74.28571
		AscendingNode   291.4286
		ArgOfPericenter 60.8363
		MeanAnomaly     165.2339
		RefPlane       "Ecliptic"
	}
}

Moon	"Risa 1"
{
	ParentBody     "Risa"
	Class	       "Desert"

	Mass            0.00264729
	Radius          1055.358
	InertiaMoment   0.3998089

	Oblateness      0.007979547

	Obliquity       0.9411055
	EqAscendNode    220.2541

	Albedo          0.2
	Brightness      2
	Color          (0.706 0.714 0.806)

	Surface
	{
		SurfStyle       0.9212947
		OceanStyle      0.3622841
		Randomize      (0.122, 0.228, 0.243)
		colorDistMagn   0.04257707
		colorDistFreq   564.7075
		detailScale     2714.44
		colorConversion true
		seaLevel        0.1570869
		snowLevel       2
		tropicLatitude  0.478531
		icecapLatitude  0.9327886
		icecapHeight    0.2015096
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.220024
		venusFreq       1.457753
		venusMagn       0.3802717
		mareFreq        0.2854643
		mareDensity     0.2006265
		terraceProb     0.1611129
		erosion         0
		montesMagn      0.05753079
		montesFreq      181.3473
		montesFraction  0.2225836
		dunesMagn       0.04803894
		dunesFreq       43.1888
		dunesFraction   0.1526211
		hillsMagn       0.1257245
		hillsFreq       638.9749
		hillsFraction   -0.1526211
		hills2Fraction  0
		riversMagn       59.5657
		riversFreq       2.737974
		riversSin        6.36928
		riversOctaves    0
		canyonsMagn     0.04133708
		canyonsFreq     150.6018
		canyonFraction  0
		cracksMagn      0.1318076
		cracksFreq      0.3827861
		cracksOctaves   0
		craterMagn      0.6990015
		craterFreq      56.3179
		craterDensity   0.3325726
		craterOctaves   3.716929
		craterRayedFactor 0
		volcanoMagn      0.2117984
		volcanoFreq      18.11381
		volcanoDensity   0.4
		volcanoOctaves   2
		volcanoActivity  2
		volcanoFlows     0.4870123
		volcanoRadius    2.696371
		volcanoTemp      1573.335
		lavaCoverTidal   0.1030024
		lavaCoverSun     0
		lavaCoverYoung   0
		colorSea       (0.640, 0.500, 0.420, 0.000)
		colorShelf     (0.680, 0.500, 0.470, 0.000)
		colorBeach     (0.480, 0.380, 0.280, 0.000)
		colorDesert    (0.410, 0.280, 0.180, 0.000)
		colorLowland   (0.310, 0.230, 0.170, 0.000)
		colorUpland    (0.510, 0.330, 0.190, 0.000)
		colorRock      (0.220, 0.210, 0.210, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.000)
		colorLowPlants (0.310, 0.230, 0.170, 0.000)
		colorUpPlants  (0.510, 0.330, 0.190, 0.000)
		BumpHeight      20
		DiffMapAlpha   "Ice"
		SpecBrightWater  0.85
		SpecBrightIce  0.85
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Earth"
		Height          105.5358
		Density         0.100781
		Pressure        0.03941032
		Bright          10
		Opacity         1
		SkyLight        3.333333
	}

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.0002487863
		Period          0.002629119
		Eccentricity    0.008865694
		Inclination     0.9411055
		AscendingNode   220.2541
		ArgOfPericenter 165.0555
		MeanAnomaly     280.2041
		RefPlane       "Equator"
	}
}

Moon	"Risa 2"
{
	ParentBody     "Risa"
	Class	       "Selena"

	Mass            0.003071452
	Radius          974.0313
	InertiaMoment   0.39934

	Oblateness      0.001513752

	Obliquity       1.078985
	EqAscendNode    189.4755

	Albedo          0.3
	Brightness      3.5
	Color          (1.000 1.000 1.000)

	Surface
	{
		SurfStyle       0.1366549
		OceanStyle      0.7430483
		Randomize      (-0.709, 0.923, 0.301)
		colorDistMagn   0.05090056
		colorDistFreq   645.2902
		detailScale     2505.264
		colorConversion true
		drivenDarkening 0
		seaLevel        0.2454953
		snowLevel       2
		tropicLatitude  0.478531
		icecapLatitude  0.8931286
		icecapHeight    0.2707686
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.982792
		venusFreq       0.8628439
		venusMagn       0
		mareFreq        0.2866024
		mareDensity     0.1989164
		terraceProb     0.3550327
		erosion         0
		montesMagn      0.07288899
		montesFreq      305.001
		montesFraction  -0.2703294
		dunesMagn       0.04090042
		dunesFreq       7506.333
		dunesFraction   0.01997749
		hillsMagn       0.1211867
		hillsFreq       782.8279
		hillsFraction   0.2514284
		hills2Fraction  -0.218561
		riversMagn       58.84469
		riversFreq       2.383655
		riversSin        7.169251
		riversOctaves    0
		canyonsMagn     0.0504452
		canyonsFreq     112.316
		canyonFraction  0.8127785
		cracksMagn      0.04964825
		cracksFreq      2.353614
		cracksOctaves   0
		craterMagn      0.5221942
		craterFreq      96.8224
		craterDensity   0.7142251
		craterOctaves   10
		craterRayedFactor 0.1591459
		volcanoMagn      0.2211808
		volcanoFreq      6.459198
		volcanoDensity   0.4
		volcanoOctaves   2
		volcanoActivity  1.36758
		volcanoFlows     0.4973388
		volcanoRadius    0.7603676
		volcanoTemp      1820.356
		lavaCoverTidal   0
		lavaCoverSun     0
		lavaCoverYoung   0
		colorSea       (0.320, 0.320, 0.320, 0.000)
		colorShelf     (0.370, 0.370, 0.370, 0.000)
		colorBeach     (0.500, 0.500, 0.500, 0.000)
		colorDesert    (0.620, 0.600, 0.570, 0.200)
		colorLowland   (0.670, 0.640, 0.640, 0.500)
		colorUpland    (0.700, 0.670, 0.660, 0.800)
		colorRock      (0.650, 0.610, 0.620, 1.000)
		colorSnow      (1.000, 1.000, 1.000, 1.000)
		BumpHeight      20
		SpecBrightWater  0
		SpecBrightIce  0.3
		SpecularPower   55
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.0003801495
		Period          0.004964536
		Eccentricity    0.005207951
		Inclination     1.078985
		AscendingNode   189.4755
		ArgOfPericenter 211.1634
		MeanAnomaly     138.5951
		RefPlane       "Equator"
	}
}

DwarfMoon	"Risa D1"
{
	ParentBody     "Risa"
	Class	       "Asteroid"

	Mass            1.958887e-008
	Radius          24.41759
	InertiaMoment   0.3975744

	Obliquity       15.76887
	EqAscendNode    329.3156

	Albedo          0.2
	Brightness      3.5
	Color          (1.000 1.000 1.000)

	Surface
	{
		SurfStyle       0.1682986
		OceanStyle      0.3865121
		Randomize      (0.837, 0.529, 0.784)
		colorDistMagn   0.2630645
		colorDistFreq   2.028196
		detailScale     666.7629
		colorConversion true
		snowLevel       2
		tropicLatitude  0.478531
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.3654357
		terraceProb     0.3035005
		erosion         0
		montesMagn      0.01136166
		montesFreq      0.9462255
		montesFraction  0.5386797
		dunesFraction   0
		hillsMagn       1.057218
		hillsFreq       17.31205
		hillsFraction   0.7710591
		hills2Fraction  -0.7710591
		canyonFraction  0
		craterMagn      0.2142299
		craterFreq      2.638066
		craterDensity   0.9937403
		craterOctaves   13
		volcanoActivity  0
		volcanoFlows     0
		volcanoRadius    -1.#INF
		volcanoTemp      1799.421
		lavaCoverTidal   0
		lavaCoverSun     0
		lavaCoverYoung   0
		colorSea       (0.400, 0.400, 0.400, 0.000)
		colorShelf     (0.425, 0.425, 0.425, 0.000)
		colorBeach     (0.450, 0.450, 0.450, 0.000)
		colorDesert    (0.475, 0.475, 0.475, 0.000)
		colorLowland   (0.500, 0.500, 0.500, 0.000)
		colorUpland    (0.525, 0.525, 0.525, 0.000)
		colorRock      (0.550, 0.550, 0.550, 0.000)
		colorSnow      (0.575, 0.575, 0.575, 0.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater  0
		SpecBrightIce  0.3
		SpecularPower   55
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.001525333
		Period          0.03998438
		Eccentricity    0.1030492
		Inclination     15.76887
		AscendingNode   329.3156
		ArgOfPericenter 132.5922
		MeanAnomaly     148.6377
		RefPlane       "Equator"
	}
}
