//							40 Eridani-System by Spica
//
// The 40 Eridani-System includes: Eridani I, Vulcan, T'kut, Ta'Nirak, Eridani B (white dwarf), Eridani C (red dwarf).
// The planets are based on the fictional Star Trek-Universe.
// Sources: http://en.memory-alpha.org/wiki/Vulcan_%28planet%29
//          http://images2.wikia.nocookie.net/__cb20051218215525/memoryalpha/de/images/5/54/40_Eridani.gif
//          http://en.wikipedia.org/wiki/40_Eridani


Barycenter "Barycenter BC"
{
		ParentBody			"40 Eri"
     
	Orbit       
      {
		RefPlane        "Ecliptic"  
     	Epoch           2451545.0   
	
		Eccentricity    0.01265     
    	Inclination     0.51346     
     	AscendingNode   39.31601    
     	SemiMajorAxis   400.0       
     	PericenterDist  0.9458813  
    	ArgOfPericen    0.0   
    	LongOfPericen   308.09011  
      	MeanAnomaly     348.84963         
      	MeanLongitude   296.93974   
      	AscNodePreces   131795.3    
      	ArgOfPeriPreces 26799.51   
      }
}

Barycenter "Barycenter Vulcan - T'Kut"
{

		ParentBody			"40 Eri"
     
	Orbit       
      {
      	RefPlane        "Ecliptic"  
      	Epoch           2451545.0   

		Eccentricity    0.01265     
      	Inclination     0.51346     
      	AscendingNode   39.31601    
      	SemiMajorAxis   0.748       
      	PericenterDist  0.9458813  
      	ArgOfPericen    268.7741    
      	LongOfPericen   308.09011  
      	MeanAnomaly     348.84963         
      	MeanLongitude   296.93974   
		AscNodePreces   131795.3    
      	ArgOfPeriPreces 26799.51   
      }
}

Star      "40 Eridani B"
{
		ParentBody	"Barycenter BC"
		Mass		0.5
		AppMagn     9.52 
		Radius      9737
		Class       "DA"
		RotationPeriod  12.0        

	Orbit       
      {
      	RefPlane        "Ecliptic"  
      	Epoch           2451545.0   
		Period          252.1	
      	Eccentricity    0.410     
      	Inclination     108.9     
      	AscendingNode   150.9    
      	SemiMajorAxis   35.0       
      	PericenterDist  0.9458813  
      	ArgOfPericen    327.8    
      	LongOfPericen   308.09011  
      	MeanAnomaly     348.84963         
      	MeanLongitude   296.93974   
      	AscNodePreces   131795.3    
      	ArgOfPeriPreces 26799.51   
      }
}	

Star      "40 Eridani C"
{
		ParentBody	"Barycenter BC"
		Mass		0.20
		AppMagn     11.17 
		Radius      215605
		Class       "M5 V"
		RotationPeriod  96.0        

	Orbit       
      {
      	RefPlane        "Ecliptic"  
      	Epoch           2451545.0  
      	Period          252.1
      	Eccentricity    0.410     
      	Inclination     108.9     
      	AscendingNode   150.9    
      	SemiMajorAxis   35.0      
      	PericenterDist  0.9458813  
      	ArgOfPericen    147.8    
      	LongOfPericen   308.09011  
      	MeanAnomaly     348.84963         
      	MeanLongitude   296.93974   
      	AscNodePreces   131795.3    
		ArgOfPeriPreces 26799.51   
      }
}

Planet    "Eridani I"    
{
      	ParentBody      "40 Eri"   
		Class           "Desert"     

      	Radius          5876.4      
      	Mass            0.9        
      	Oblateness      0.0         

      	Albedo          0.32                   
      	Color          (0.768, 0.898, 1.000 )  

      	RotationPeriod  25.7        
      	RotationOffset  15.4        
      	RotationEpoch   2351845.0   
      	Obliquity       16.58       
      	EqAscendNode    28.16        
      	Precession      12500       
      
	Surface         
      {
      	BumpHeight      12.3     
      	BumpOffset      1.3     
      	DiffMapAlpha   "Water"  
      	SpecularBright  20.0    
      	SpecularPower   150.0   
      	DayAmbient      3.0     
      	Lommel          0.2     
		Exposure        2.0     
 
      	Randomize      (0.26, 0.98, 0.34)   
      	Style           0.40    
      	mainFreq        0.9     
      	mainOctaves     8       
      	seaLevel        -2.0     
      	snowLevel       9.2     
      	colorDistAmpl   0.06    
      	colorDistFreq   700.0   
      	mareFreq        0.9     
      	mareDensity     0.38    
      	montesAmpl      0.46    
      	montesFreq      460.0   
      	montesDensity   0.12    
      	montesOctaves   14      
      	craterAmpl      0.2     
      	craterFreq      50.0    
      	craterDensity   0.18    
      	craterOctaves   8       
      	latIceCaps      0.870   
      	latTropic       0.385   
      	climatePole     1.0     
      	climateTropic   0.45    
      	climateEquator  0.625   
      	tropicWidth     0.07    
         
      	colorSea       (0.04, 0.10, 0.20, 1.00) 
      	colorShelf     (0.15, 0.48, 0.46, 1.00) 
		colorBeach     (0.60, 0.40, 0.20, 0.00) 
      	colorDesert    (0.76, 0.64, 0.38, 0.00) 
      	colorLowland   (1.00, 0.96, 0.36, 0.00) 
      	colorUpland    (0.90, 0.30, 0.10, 0.00) 
      	colorRock      (0.63, 0.32, 0.18, 0.00) 
      	colorSnow      (1.00, 1.00, 1.00, 0.25) 
      	colorLowPlants (0.85, 0.18, 0.16, 0.00)  
      	colorUpPlants  (0.80, 0.44, 0.29, 0.00) 
      }
     
	Clouds      
      {     
      	BumpHeight      0.5     
		BumpOffset      0.1     
      	DayAmbient      0.35    
      	Lommel          0.0     
      	Exposure        1.3     
      	Height          12.4     
      	Velocity        475.0    
      	Color          (0.82, 0.41, 0.12)  
      	mainFreq        1.0     
      	mainOctaves     10      
      	Coverage        0.5    
      	twistZones      2.0     
      	twistMagn       2.5     
      }

	Atmosphere      
      {
      	Model          "Venus"  
      	Height          320.0    
      	Pressure        5.8     
      	Density         4.45    
      	Greenhouse      275.0    
      	Bright          10.0    
      	Opacity         1.0     
      	SkyLight        1.0     
      	EclipseBright   250.0               
      	EclipseColor   (1.000 0.600 0.200)  
      }

	Orbit       
      {
      	RefPlane        "Ecliptic"  
      	Epoch           2451545.0   
      	Eccentricity    0.63265     
      	Inclination     3.63346     
      	AscendingNode   39.31601    
      	SemiMajorAxis   0.348       
      	PericenterDist  0.9458813  
      	ArgOfPericen    268.7741    
      	LongOfPericen   308.09011  
      	MeanAnomaly     348.84963         
      	MeanLongitude   296.93974   
      	AscNodePreces   131795.3    
      	ArgOfPeriPreces 26799.51   
      }
}
 	
Planet    "Vulcan"    
{
      	ParentBody      "Barycenter Vulcan - T'Kut"  
		Class           "Terra"     

		Radius          6942.3      
      	Mass            1.4        
      	Oblateness      0.0         
		
      	Albedo          0.32                   
      	Color          (0.768, 0.898, 1.000 )  

      	RotationPeriod  25.7        
      	RotationOffset  15.4        
      	RotationEpoch   2351845.0   
      	Obliquity       16.58       
      	EqAscendNode    28.16        
		Precession      12500    

	Life
	{
		Class   "Organic"
		Type    "Multicellular"
		Biome   "Marine/Terrestrial"
		Panspermia "true"
	}
	 
	Orbit       
      {
		RefPlane        "Ecliptic"  
      	Epoch           2451545.0   
      	Period          0.06575     

      	Eccentricity    0     
      	Inclination     0.51346     
      	AscendingNode   39.31601    
      	SemiMajorAxis   0.005871       
      	PericenterDist  0.9458813  
      	ArgOfPericen    0.0    
      	LongOfPericen   308.09011  
      	MeanAnomaly     348.84963         
      	MeanLongitude   296.93974   
      	AscNodePreces   131795.3    
      	ArgOfPeriPreces 0.0   
      }
	  
	NoRings true
	
     Clouds      
     {
                 
         BumpHeight      0.5     
         BumpOffset      0.1     
         DayAmbient      0.35    
         Lommel          0.0     
         Exposure        1.73     
         Height          10.3     
         Velocity        75.0      
         mainFreq        1.0     
         mainOctaves     10      
         Coverage        0.42    
         twistZones      2.0     
         twistMagn       0.5     
     }

	Ocean
	{
		Height          1.9
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}
	 
	Surface
	{
         BumpHeight      6.3     
         BumpOffset      1.3     
         DiffMapAlpha   "Water"  
         SpecularBright  20.0    
         SpecularPower   150.0   
         DayAmbient      3.0     
         Lommel          0.2     
         Exposure        1.0        
         Randomize      (0.56, 0.78, 0.53)   
         Style           0.40    
         mainFreq        0.9     
         mainOctaves     8       
         seaLevel        0.2     
         snowLevel       6.2     
         colorDistAmpl   0.06    
         colorDistFreq   700.0   
         mareFreq        0.9     
         mareDensity     0.38    
         montesAmpl      0.46    
         montesFreq      460.0   
         montesDensity   0.12    
         montesOctaves   14      
         craterAmpl      0.2     
         craterFreq      50.0    
         craterDensity   0.18    
         craterOctaves   8       
         icecapLatitude  0.875
         tropicLatitude  0.2853538
         latTropic       0.385   
         climatePole     1.0     
         climateTropic   0.45    
         climateEquator  0.625   
         tropicWidth     0.07       
		 colorSea       (0.04, 0.56, 0.97, 1.00) 
         colorShelf     (0.15, 0.48, 0.46, 1.00) 
         colorBeach     (0.82, 0.72, 0.54, 0.00) 
         colorDesert    (0.68, 0.09, 0.00, 0.00) 
         colorLowland   (0.54, 0.00, 0.0, 0.00) 
         colorUpland    (0.8, 0.13, 0.13, 0.00) 
         colorRock      (0.67, 0.10, 0.10, 0.00) 
         colorSnow      (1.00, 1.00, 1.00, 0.25) 
         colorLowPlants (0.85, 0.18, 0.16, 0.00)  
         colorUpPlants  (0.80, 0.44, 0.29, 0.00) 
	}
	
     Atmosphere      
     {
         Model          "Mars"  
         Height          120.0    
         Pressure        1.3     
         Density         1.83    
         Greenhouse      266.0    
         Bright          10.0    
         Opacity         1.0     
         SkyLight        1.0     
         EclipseBright   250.0               
         EclipseColor   (1.000 0.600 0.200)  
		Hue             0
		Saturation      1

		Composition
		{
			N2    	47.5759
			O2    	32.1623
			CO2   	19.7823
			SO2   	0.354225
			H2O   	0.125226
			Ar    	7.46813e-005
			Ne    	1.61708e-005
			He    	1.25596e-005
		}
	}
}

Planet    "T'kut"
{
		ParentBody      "Barycenter Vulcan - T'Kut"  
      	Class           "IceGiant"     

      	Radius          14562.3      
      	Mass            10.1        
      	Oblateness      0.0         

      	Albedo          0.32                   
      	Color          (0.368, 0.698, 0.700)  

      	RotationPeriod  25.7        
      	RotationOffset  15.4        
      	RotationEpoch   2351845.0   
      	Obliquity       16.58       
      	EqAscendNode    28.16        
      	Precession      12500       
      
	Surface
      {
		Randomize      (0.73, 0.207, 0.36)
		mainFreq        0.0256
		mainOctaves     8
		colorDistFreq   7.0
		colorDistAmpl   0.4
		twistZones      4
		twistMagn       1.3
	}
	
		Clouds { }
		Clouds {Color          (0.568, 0.798, 0.700)}
		Clouds {Color          (0.568, 0.898, 0.700)}

	Atmosphere
	{
		Height   700.0
		Model   "Neptune"
		Bright   10.0
		Opacity  1.0
	}

     	Orbit       
     	{
		RefPlane        "Ecliptic"  
      	Epoch           2451545.0   
		Period          0.06575     
       
		Eccentricity    0.01265     
      	Inclination     0.51346     
      	AscendingNode   39.31601
      	SemiMajorAxis   0.0008138       
      	PericenterDist  0.9458813  
      	ArgOfPericen    180.0   
      	LongOfPericen   308.09011  
      	MeanAnomaly     348.84963         
      	MeanLongitude   296.93974   
      	AscNodePreces   131795.3    
		ArgOfPeriPreces 0.0   
     	}
}

Moon    "Ta'Nirak"    
{
      	ParentBody      "T'kut"   
		Class           "Selena"     

      	Radius          568.2      
      	Mass            0.0018        
      	Oblateness      0.0         

      	Albedo          0.32                   
      	Color          (0.768, 0.898, 1.000 )  

      	RotationPeriod  12.5        
      	RotationOffset  5.3        
      	RotationEpoch   2351845.0   
      	Obliquity       16.58       
      	EqAscendNode    28.16        
      	Precession      12500       
      
	Surface         
      {
      	BumpHeight      12.3     
      	BumpOffset      1.3     
      	DiffMapAlpha   "Ice"  
      	SpecularBright  20.0    
      	SpecularPower   150.0   
      	DayAmbient      3.0     
      	Lommel          0.2     
      	Exposure        2.0     

      	Randomize      (0.26, 0.98, 0.34)   
      	Style           0.40    
      	mainFreq        0.9     
      	mainOctaves     8        
      	colorDistAmpl   0.06    
      	colorDistFreq   700.0   
      	montesAmpl      0.46    
      	montesFreq      460.0   
      	montesDensity   0.12    
      	montesOctaves   14      
      	craterAmpl      0.2     
      	craterFreq      50.0    
      	craterDensity   0.18    
      	craterOctaves   8       
                 
      	colorSea       (0.60, 0.40, 0.20, 0.00) 
      	colorShelf     (0.15, 0.48, 0.46, 1.00) 
      	colorBeach     (0.60, 0.40, 0.20, 0.00) 
      	colorDesert    (0.76, 0.64, 0.38, 0.00) 
      	colorLowland   (1.00, 0.96, 0.36, 0.00) 
      	colorUpland    (0.90, 0.30, 0.10, 0.00) 
      	colorRock      (0.63, 0.32, 0.18, 0.00) 
      	colorSnow      (1.00, 1.00, 1.00, 0.25) 
      	colorLowPlants (0.85, 0.18, 0.16, 0.00)  
      	colorUpPlants  (0.80, 0.44, 0.29, 0.00) 
      }
     
	Orbit       
      {
		RefPlane        "Ecliptic"  
      	Epoch           2451545.0   

		Eccentricity    0.03265     
      	Inclination     3.63346     
      	AscendingNode   39.31601    
      	SemiMajorAxis   0.0006845       
      	PericenterDist  0.9458813  
      	ArgOfPericen    268.7741    
      	LongOfPericen   308.09011  
      	MeanAnomaly     348.84963         
      	MeanLongitude   296.93974   
      	AscNodePreces   131795.3    
      	ArgOfPeriPreces 26799.51   
      }
}

// 3 planets + 1 moon + 2 stars + 2 barycenters
